io.undertow.io

## Class Receiver.RequestToLargeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - io.undertow.io.Receiver.RequestToLargeException

All Implemented Interfaces:
  Serializable

Enclosing interface:
  Receiver

    public static class Receiver.RequestToLargeException
    extends IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RequestToLargeException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RequestToLargeException

    public RequestToLargeException()